mysql 5.x

Dean Maluski dmaluski at n1ety.com
Sun Jan 29 22:01:39 UTC 2006


   When I first installed RedHat ES4 I wanted to upgrade MySQL.
When I went to install RPM's it complained of a dependency to do with
dovecot. I decided against it since I'm using pop3 and didn't want to
break dovecot. Has anyone upgraded MySQL and had problems?




More information about the users mailing list